const idioma = (lenguaje) => console.log(lenguaje);
$(document).ready(function () {
    // $(".navbar ul li a").click(function(){
    //     console.log('wey');
    //     $( '.navbar ul' ).find( 'li.active' ).removeClass( 'active' );
	//     $( this ).parent( 'li' ).addClass( 'active' );
    // });

    // $('#button-mensaje').click(function(){
    //     var url = "/guardar-mensaje";
    //     $.ajax({                        
    //        type: "POST",                 
    //        url: url,                     
    //        data: $("#formulario-mensaje").serialize(), 
    //        success: function(data)             
    //        {
    //          swal("Mensaje enviado!", "", "success");
    //          setTimeout(function(){
    //             location.reload()
    //          }, 3000);
    //        }
    //    });
    // });
    
    $("#formulario-mensaje").submit(function(e){
        e.preventDefault();
        var data = $(this).serialize();
        var $this = $(this);
        $.ajax({                        
           type: "POST",                    
           url: $this.attr('url'),                   
           data: data, 
           success: function(data){
             swal("Mensaje enviado!", "", "success");
             setTimeout(function(){
                console.log('le dieron al mensaje');
                location.reload()
             }, 3000);
           }
       })
       .fail(function() {
        swal("Mensaje enviado!", "", "success");
        setTimeout(function(){
           location.reload()
        }, 3000);
       })
    });
});

$('#button-toggler').click(function() {
    if($( "body" ).hasClass( "sidenav-toggled" )) {
        $( "body" ).removeClass( "sidenav-toggled" );
    }else {
        $( "body" ).addClass( "sidenav-toggled" );
    }
    if($( window ).width() < 450) {
        $( "body" ).removeClass( "sidenav-toggled" );
    }
});